Better ListView Class Reference |

# BetterListViewDrawGroupBackgroundEventArgs Constructor

Initializes a new instance of the BetterListViewDrawGroupBackgroundEventArgs class.

BetterListViewDrawGroupBackgroundEventArgs(
Graphics graphics,
BetterListViewGroup group,
BetterListViewGroupBounds groupBounds
);

#### Parameters

graphics
  Graphics object used for drawing.
group
  Group to draw.
groupBounds
  Group boundaries.

#### See Also

BetterListViewDrawGroupBackgroundEventArgs Class | ComponentOwl.BetterListView Namespace